ilmbase

OpenEXR ILM Base libraries (high dynamic-range image file format)
http://www.openexr.com/

Current version
2.2.0

Reverse dependencies

The following formula requires ilmbase to be installed:
openexr 2.2.0 High dynamic-range image file format

Formula history

ilovezfs ilmbase: use pkgshare (#11689)
FX Coudert ilmbase: drop universal
Mike McQuaid ilmbase: rubocop tweaks.
Viktor Szakats ilmbase: use secure urls
David Ryskalczyk ilmbase: add universal option
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages
Alex Dunn ilmbase 2.2.0
u0hun ilmbase: add mirror
Ian Lancaster ilmbase 2.1.0
skycaptain ilmbase 2.0.1
Show all revisions of this formula